using System;
public class Sum {
    private static void Main() {
        string[] tokens = Console.ReadLine().Split(' ');
        int m = int.Parse(tokens[0]);
        int n = int.Parse(tokens[1]);
        for (int i = m; i <= n; i++) {
          Console.Write(i + " ");
        }
    }
}
